{
    "name": "taeluf/code-scrawl",
    "type": "library",
    "description": "A documentation generation framework with some built-in extensions for exporting comments and code, and importing into markdown. ",
    "autoload": {
        "classmap":["src/"]
    },
    "license": "MIT",
    "require": {
        "taeluf/cli": "v0.1.x-dev",
        "taeluf/lexer": "v0.8.x-dev",
        "taeluf/better-regex": "v0.4.x-dev" 
    },
    "require-dev": {
        "taeluf/tester": "v0.3.x-dev"
    },
    "minimum-stability": "dev",
    "bin": [
        "bin/scrawl" 
    ]
}
